{
  "id": 3135791,
  "name": "Robbie M. Smith, appellant, v. Maude Robbs and Claude Robbs, appellees",
  "name_abbreviation": "Smith v. Robbs",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 484,
    "ocr_confidence": 0.546,
    "sha256": "80691bd20c1664c861ed628ab142645204b27de2f90df5040df2987ec75e6293",
    "simhash": "1:8e4f4b55d8267718",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robbie M. Smith, appellant, v. Maude Robbs and Claude Robbs, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Geo. B. Gillespie and H. A. Evans, for appellant. Fowler & Rumsey and R. Taylor, for appellees."
    ],
    "corrections": "",
    "head_matter": "Robbie M. Smith, appellant, v. Maude Robbs and Claude Robbs, appellees.\nBill to reform contract and to enjoin prosecution of action at law. Bill dismissed. Appeal from the Circuit Court of Pope county; the Hon. A. E. Somers, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nGeo. B. Gillespie and H. A. Evans, for appellant. Fowler & Rumsey and R. Taylor, for appellees."
  },
  "file_name": "0642-04",
  "first_page_order": 702,
  "last_page_order": 702
}
